/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0;}
body { font: 14px Verdana; }
#page-wrap { width: 1020px;  margin: 0 auto; overflow: hidden; height: 652px;  }

.info-col { float: left; width: 132px; height: 100%; padding: 0px 0 0 0; }
.info-col h2 { text-align: center; font-weight: normal; padding: 5px 0; }

.image { height: 150px; text-indent: -9999px; display: block; border-right: 1px solid white; }

.batman { background: url(../images/televidenie-tricolor2.png) center center no-repeat; }
.spiderman { background: url(../images/ntv-tricolor2.png) center center no-repeat; }
.aquaman { background: url(../images/televidenie-raduga2.png) center center no-repeat; }
.ironman { background: url(../images/astra.png) center center no-repeat; }
.superman { background: url(../images/hotbird2.png) center center no-repeat; }

dt { padding: 5px; background: #900; color: white; border-bottom: 1px solid white; border-right: 1px solid white; }
dd { position: absolute; left: -9999px; top: -9999px; width: 379px; background: #900; padding: 10px; color: white; border-right: 1px solid white; }

dt:nth-of-type(1) { background: #144c72; }
dd:nth-of-type(1) { background: #144c72; }

dt:nth-of-type(2) { background: #ff7d3e; }
dd:nth-of-type(2) { background: #ff7d3e; }

dt:nth-of-type(3) { background: #ffb03b; }
dd:nth-of-type(3) { background: #ffb03b; }

dt:nth-of-type(4) { background: rgb(175, 199, 52); }
dd:nth-of-type(4) { background: rgb(175, 199, 52); }

dt:nth-of-type(5) { background: rgb(64, 160, 160); }
dd:nth-of-type(5) { background: rgb(64, 160, 160); }

dt:nth-of-type(6) { background: #656b60; }
dd:nth-of-type(6) { background: #656b60; }

.curCol {z-index: 1; position: relative; }